/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
/*.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}*/
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
/*.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}*/
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
    /*margin: 0 0 60px;*/
    margin: 0;
    background: #fff;
    /*border: 4px solid #fff;*/
    position: relative;
    zoom: 1;
    /*  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);*/
}

    .flexslider .slides {
        zoom: 1;
    }

        .flexslider .slides img {
            height: auto;
            -moz-user-select: none;
        }

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.carousel li {
    margin-right: 5px;
}

@media(min-width: 0) {
    .flex-direction-nav {
        width: 100%;
        *height: 0;
        /*display: none;*/
        /*border: 2px solid #000;*/
        position: absolute;
        top: 15%;
        left: 0;
    }

    .flex-direction-nav a {
        padding: 10px;
        display: table;
        width: 60px;
        height: 60px;
    }

    .flex-nav-prev a {
        border-radius: 50px;
        float: left;
        margin-left: 20px;
        background: url('../img/icones/prev.png') 15px 12px no-repeat;
    }

    .flex-nav-next a {
        border-radius: 50px;
        float: right;
        margin-right: 20px;
        background: url('../img/icones/next.png') 20px 12px no-repeat;
    }
}

@media(min-width: 768px) {
    .flex-direction-nav {
        top: 40%;
        display: block;
    }

        .flex-direction-nav a {
            width: 30px;
            height: 30px;
        }

    .flex-nav-prev a {
        background: url('../img/icones/prev.png') top center no-repeat;
    }

    .flex-nav-next a {
        background: url('../img/icones/next.png') top center no-repeat;
    }
}

@media(min-width: 990px) {
    .flex-direction-nav {
        top: 35%;
    }
    .flex-direction-nav a {
        width: 77px;
        height: 77px;
        box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.5);
    }
    .flex-nav-prev a {
        background: url('../img/icones/prev.png') 0px 0px no-repeat;
    }
    .flex-nav-next a {
        background: url('../img/icones/next.png') 0px 0px no-repeat;
    }
}


.flex-direction-nav .flex-disabled {
    opacity: 0 !important;
    filter: alpha(opacity=0);
    cursor: default;
    z-index: -1;
}

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}

    .flex-pauseplay a:before {
        font-family: "flexslider-icon";
        font-size: 20px;
        display: inline-block;
        content: '\f004';
    }

    .flex-pauseplay a:hover {
        opacity: 1;
    }

    .flex-pauseplay a.flex-play:before {
        content: '\f003';
    }

.flex-control-nav {
    width: 98%;
    position: absolute;
    bottom: -40px;
    /* text-align: center; */
    z-index: 20;
    left: 10px;
    display: none;
}

    .flex-control-nav li {
        margin: 0 6px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

.flex-control-paging li a {
    width: 15px;
    height: 15px;
    display: block;
    background: #3690EA;
    /*background: rgba(0, 0, 0, 0.5);*/
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

    .flex-control-paging li a:hover {
        background: #333;
        background: rgba(0, 0, 0, 0.7);
    }

    .flex-control-paging li a.flex-active {
        background: #00478E;
        cursor: default;
    }

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

    .flex-control-thumbs li {
        width: 25%;
        float: left;
        margin: 0;
    }

    .flex-control-thumbs img {
        width: 100%;
        height: auto;
        display: block;
        opacity: .7;
        cursor: pointer;
        -moz-user-select: none;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

        .flex-control-thumbs img:hover {
            opacity: 1;
        }

    .flex-control-thumbs .flex-active {
        opacity: 1;
        cursor: default;
    }
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px;
    }

    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px;
    }
}

.flex-direction-nav a {
    text-indent: -99999px;
}
